<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1459fed53d8664c6805f08aeb729e394">
  <dict>
    <!--2021-09-17 15:12:20.000-->
    <bool key="cust_calllabel_mccmnc">true</bool>
    <!--2021-09-17 15:12:20.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:20.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:20.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
